/* Converted from _industry.scss */
#rf-body .rf-industry-button-row {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 2rem;
    column-gap: 1rem;
}

#rf-body .rf-industry--slider .et_pb_slide {
    height: 80vh;
}

#rf-body .rf-industry--slider .et_pb_container {
    display: flex;
    align-items: center;
}

#rf-body .rf-industry--slider .et_pb_slider_container_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#rf-body .rf-industry--slider .et_pb_slider_container_inner .et_pb_slide_image {
    position: unset;
    margin-right: 0;
    padding-top: 100px;
}

#rf-body .rf-industry--slider .et_pb_slider_container_inner .et_pb_slide_description {
    padding: 5%;
}

#rf-body .rf-industry--slider .et_pb_slider_container_inner .et_pb_slide_description .et_pb_button {
    /* @extend .rf-button--secondary */
}

@media only screen and (max-width: 980px) {
    #rf-body .rf-industry-button-row {
        justify-content: space-around !important;
    }
}

@media only screen and (max-width: 767px) {
    #rf-body .rf-industry-button-row {
        flex-direction: column;
    }
}